<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
	<app version="1.0">
		<name>Balance Board Tools</name>
		<coder>elisherer</coder>
		<version>1.0</version>
		<release_date>10/06/2009</release_date>
		<short_description>Quick Wii Board Tools</short_description>
		<long_description>A quick way to weigh yourself and find your center of gravity.</long_description>
	</app>